html {
  background-color: #000;
}
#cps-jeep {
	background: #000;
  color: #FFF;
  font-family: 'NovecentoDemiBold';
}
#cps-jeep .loading {
  background-image: url("../../img/jeep/loading.gif");
}
#cps-jeep .back {
	color: #ebb604;
}
#cps-jeep #overlay div {
  background-color: #272626;
}
#cps-jeep .promo-wrapper {
  margin-top: 25px;
}
#cps-jeep .promo-body {
  padding-left: 0;
}
#cps-jeep .promo-main, #cps-jeep .detail-table tr {
	background: #292929;
  font-family: "HelveticaMedium";
}
#cps-jeep .detail-table tr.odd, #cps-jeep .legal-note {
  background: #000;
}
#cps-jeep .canvas-text {
  color: #ffba02;
  display: block;
  position: absolute;
  top: 20px;
  text-transform: uppercase;
  font-family: 'NovecentoDemiBold', Arial, Helvetica, sans-serif;
  font-size: 60px;
}
#cps-jeep .promo-table .detail-table {
  font-size: 14px;
}
#cps-jeep .promo-main .promo-text {
  font-size: 14px;
  margin-bottom: 30px;
}
#cps-jeep .cta-zone .promo-cta {
    background: rgb(253,206,2); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(253,206,2,1) 0%, rgba(246,147,1,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(253,206,2,1)), color-stop(100%,rgba(246,147,1,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(253,206,2,1) 0%,rgba(246,147,1,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(253,206,2,1) 0%,rgba(246,147,1,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(253,206,2,1) 0%,rgba(246,147,1,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(253,206,2,1) 0%,rgba(246,147,1,1) 100%); /* W3C */
    border: 1px solid #844F00;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdce02', endColorstr='#f69301',GradientType=1 ); /* IE6-8 */
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.667788);
    -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.667788);
    -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.667788);
    -o-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.667788);
    color: #000;
    display: inline-block;
    line-height: 1em;
    margin-right: 10px;
    padding: 0.5em 10px;
    position: relative;
    vertical-align: middle;
    width: 100px;
    font-size: 15px;
    font-family: "NovecentoDemiBold";
}
#cps-jeep .cta-zone .promo-cta:after {
	background-image: url("../../img/jeep/arrow.png");
	background-position: -12px 0px;
	background-repeat: no-repeat;
	content: "";
	height: 13px;
	margin-top: -8px;
	position: absolute;
	right: 8px;
	top: 50%;
	width: 10px;
}
#cps-jeep .cta-zone .promo-cta:hover, #cps-jeep.hub-page .promo-box:hover .promo-cta, #cps-jeep.hub-page .promo-item .cta-zone .promo-cta.all-promo:hover {
  background: rgb(227,227,227); /* Old browsers */
  background: -moz-linear-gradient(left,  rgba(227,227,227,1) 0%, rgba(108,108,108,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(227,227,227,1)), color-stop(100%,rgba(108,108,108,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(227,227,227,1) 0%,rgba(108,108,108,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(227,227,227,1) 0%,rgba(108,108,108,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(227,227,227,1) 0%,rgba(108,108,108,1) 100%); /* IE10+ */
  background: linear-gradient(to right,  rgba(227,227,227,1) 0%,rgba(108,108,108,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#6c6c6c',GradientType=1 ); /* IE6-8 */
  border: 1px solid #3A3A3A;
}
#cps-jeep .legal-note {
  font-size: 13px;
  font-family: "HelveticaMedium";
}
.iframe-wrapper button {
  height: 52px;
  width: 50px;
  top: -55px;
}
#cps-jeep #overlay .close:after {
  background-image: url("../../img/jeep/close.png");
  height: 50px;
  width: 52px;
}
#cps-jeep .overlay-velina {
  background-color: #000;
}

#cps-jeep.hub-page .slide-descr {
  right: 0;
  left: inherit;
}
#cps-jeep.hub-page .slide-descr:after {
  background-color: #171717;
}
#cps-jeep.hub-page .slide-descr .title {
  font-size: 22px;
}
#cps-jeep.hub-page .slide-descr .content ul li {
  line-height: 1.5;
}
#cps-jeep.hub-page .promo-category ul > li:hover {
  color: #ffba02;
}
#cps-jeep.promo-page .promo-main .promo-subtitle {
  font-family: "NovecentoDemiBold";
}
#cps-jeep.hub-page .cta-zone .promo-cta {
  width: auto !important;
  font-size: 14px;
  padding-right: 25px;
}
#cps-jeep.hub-page .promo-item .cta-zone .promo-cta {
  position: absolute;
  width: 84% !important;
  bottom: 0;
  font-family: "NovecentoDemiBold";
}
#cps-jeep.hub-page .promo-item .cta-zone._2cta .promo-cta {
  bottom: 40px;
}
#cps-jeep.hub-page .promo-item .cta-zone .promo-cta:after {
  display: none;
}
#cps-jeep.hub-page .promo-item .cta-zone .promo-cta.all-promo {
  background: transparent;
  border: 1px solid #ffba02;
  color: #ffba02;
  bottom: 0px;
}
#cps-jeep.hub-page .promo-item .cta-zone .promo-cta.all-promo:hover {
  color: #000000;
}
/*#cps-jeep.hub-page .promo-item .cta-zone .promo-cta:after {
  border-top: 1px solid #000;
  box-shadow: 0 5px 5px -5px #333;
  width: 100%;
  height: 1px;
  top: -2px;
  background: none;
  left: 50%;
  margin-left: -50%;
}*/
#cps-jeep.hub-page.best-promo .title-container {
  background-color: #171717;
}
#cps-jeep.hub-page .title-container, #cps-jeep.promo-page .title-container {
  background-color: transparent;
}
#cps-jeep.hub-page .model-name{
  padding-left: 20px;
  padding-right: 0;
}
#cps-jeep.promo-page .model-name {
  padding-left: 10px;
}
#cps-jeep.promo-page .promo-category {
  text-align: right;
}
#cps-jeep.hub-page .hub-title, #cps-jeep.promo-page .promo-title {
  font-size: 24px;
}
#cps-jeep.promo-page .promo-title {
  height: 50px;
  line-height: 50px;
}
#cps-jeep.hub-page .left-link, #cps-jeep.promo-page .left-link {
 font-size: 16px; 
 position: relative;
 padding-right: 25px;
}
#cps-jeep.hub-page .left-link:after, #cps-jeep.promo-page .left-link:after {
    background-image: url("../../img/jeep/arrow-right.png");
    background-position: -10px 0px;
    background-repeat: no-repeat;
    content: "";
    height: 14px;
    margin-top: 0px;
    position: absolute;
    right: 10px;
    top: 1px;
    content: "";
    width: 10px;
}
#cps-jeep.hub-page.best-promo .left-link {
  padding-right: 10px;
}
#cps-jeep.hub-page.best-promo .left-link:after {
  background-image: url("../../img/jeep/offers-icon.png");
  background-position: 0 50%;
  height: 30px;
  width: 22px;
  right: auto;
  left: -36px;
  border-right: 1px solid #FFFFFF;
  top: 50%;
  margin-top: -15px;
  cursor: pointer;
  padding-right: 5px;
}
#cps-jeep.hub-page.best-promo .left-link:hover:after {
  background-position: -23px 50%;
  border-right: 1px solid #ffba02;
}
#cps-jeep.hub-page .left-link:hover:after, #cps-jeep.promo-page .left-link:hover:after {
  background-position: 0 0;
}
#cps-jeep.hub-page .left-link:hover a, #cps-jeep.promo-page .left-link:hover a {
  color: #ffba02;
}
#cps-jeep .left-link.back:after {
  display: none;
}
#cps-jeep.hub-page .left-link.back, #cps-jeep.promo-page .left-link.back {
  padding-right: 8px;
  font-size: 14px;
}
#cps-jeep.promo-page .left-link.back {
  padding-right: 0;
}
#cps-jeep .back:before {
  background-image: url("../../img/jeep/arrow.png");
    background-position: 0px 0px;
    background-repeat: no-repeat;
    content: "";
    height: 14px;
    margin-top: 0px;
    position: relative;
    left: -8px;
    top: 2px;
    width: 10px;
    display: inline-block;
}
#cps-jeep.hub-page .promo-item {
  background: #171717;
  padding: 10px 0;
  font-family: "HelveticaMedium";
  height: 285px;
}
#cps-jeep.hub-page .promo-item .img-wrapper {
  padding-right: 20px;
  padding-left: 20px;
}
#cps-jeep.hub-page.best-promo .promo-item {
  margin: 0 0 25px 0;
}
#cps-jeep.hub-page .promo-descr .promo-title {
  font-size: 16px;
  color: #ffba02;
  font-family: "NovecentoDemiBold";
}
#cps-jeep.hub-page .promo-item.large-box .cta-zone .promo-cta {
  width: 42% !important;
  right: 10px;
}
#cps-jeep.hub-page.promo-box-container .slideshow-mask {
  padding-bottom: 25px;
}
#cps-jeep.hub-page.promo-box-container .slideshow-console {
  bottom: 0px;
}
#cps-jeep.hub-page .promo-box-wrapper {
  padding: 30px;
  margin-top: 25px;
  background-color: #212121;
}
#cps-jeep.hub-page .promo-box {
  padding: 0 10px 50px 10px;
  margin-top: 5px;
  cursor: pointer;
}
#cps-jeep.hub-page .promo-box .promo-box-title, #cps-jeep.hub-page .promo-box .promo-box-subtitle {
  position: absolute;
  width: 100%;
  text-align: center;
  font-size: 16px;
  left: -10px;
  font-family: 'NovecentoDemiBold';
}
#cps-jeep.hub-page .promo-box .promo-box-title {
  top: 8px;
  color: #ffba02;
}
#cps-jeep.hub-page .promo-box .promo-box-subtitle {
  bottom: 0px;
  left: 10px;
  font-size: 20px;
}
#cps-jeep.hub-page .promo-box .promo-box-subtitle.cta-zone .promo-cta {
  width: 280px !important;
  margin-right: 20px;
  box-sizing: border-box;
  text-align: left;
}
#cps-jeep.hub-page .promo-box .promo-box-subtitle.cta-zone .promo-cta:after {
  display: none;
}
#cps-jeep.hub-page .promo-box:after {
  content: "";
  background: url('../../img/jeep/bg-box-frame.png') top center no-repeat;
  height: 100%;
  left: 0;
  position: absolute;
  top: -10px;
  width: 100%;
}